CRAN Package Check Results for Package dabestr

Last updated on 2019-04-24 15:57:16 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.0 19.69 248.91 268.60 OK
r-devel-linux-x86_64-debian-gcc 0.2.0 11.12 178.90 190.02 OK
r-devel-linux-x86_64-fedora-clang 0.2.0 304.01 NOTE
r-devel-linux-x86_64-fedora-gcc 0.2.0 284.98 OK
r-devel-windows-ix86+x86_64 0.2.0 18.00 351.00 369.00 NOTE
r-patched-linux-x86_64 0.2.0 16.86 244.89 261.75 OK
r-patched-solaris-x86 0.2.0 439.90 NOTE
r-release-linux-x86_64 0.2.0 11.64 238.19 249.83 OK
r-release-windows-ix86+x86_64 0.2.0 9.00 435.00 444.00 NOTE
r-release-osx-x86_64 0.2.0 WARN
r-oldrel-osx-x86_64 0.2.0 ERROR

Check Details

Version: 0.2.0
Check: installed package size
Result: NOTE
     installed size is 6.5Mb
     sub-directories of 1Mb or more:
     doc 5.8Mb
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-windows-ix86+x86_64, r-patched-solaris-x86, r-release-windows-ix86+x86_64, r-release-osx-x86_64

Version: 0.2.0
Check: re-building of vignette outputs
Result: WARN
    Error in re-building vignettes:
     ...
    The following objects are masked from 'package:stats':
    
     filter, lag
    
    The following objects are masked from 'package:base':
    
     intersect, setdiff, setequal, union
    
    
    Attaching package: 'cowplot'
    
    The following object is masked from 'package:ggplot2':
    
     ggsave
    
    Loading required package: boot
    Warning: `data_frame()` is deprecated, use `tibble()`.
    This warning is displayed once per session.
    Loading required package: magrittr
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    Quitting from lines 110-166 (robust-statistical-visualization.Rmd)
    Error: processing vignette 'robust-statistical-visualization.Rmd' failed with diagnostics:
    polygon edge not found
    Execution halted
Flavor: r-release-osx-x86_64

Version: 0.2.0
Check: whether package can be installed
Result: ERROR
    Installation failed.
Flavor: r-oldrel-osx-x86_64